[Mailman-Users] Question on Mailman

John Dennis jdennis at redhat.com
Tue Mar 22 15:25:51 CET 2005

On Tue, 2005-03-22 at 11:50 +0800, Marco Ng wrote:
> Dear Sir/Madam,
> I want to ask whether Fedora Core 3 can install Mailman??
> And what is the system requirements for FC 3???

Yes, FC3 has the latest mailman along with the latest security fixes. Do
make sure to read /usr/share/doc/mailman-*/INSTALL.REDHAT after you
install the rpm. Many people are running the RH rpms's on Fedora.

BTW, the bugs referenced in the FAQ were fixed a long time ago.
John Dennis <jdennis at redhat.com>

More information about the Mailman-Users mailing list